function plotOut=PlotSignal_Time(SignalAmp, NoiseAmp, TimeAxis, FigHandle)
if nargin>3
    figure(FigHandle);
else
    figure;
end
Sig = SignalAmp + NoiseAmp;
plotOut=plot(TimeAxis,Sig);
xlabel('Time (sec)')
ylabel('Amplitude');

